.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-1f3ac92f-e988-8a89-d655-d7397b68c49a {
display: none !important;
}
.lfr-layout-structure-item-e527704a-7c97-8b15-5141-b9fa178a235e {
display: none !important;
}
.lfr-layout-structure-item-127f4d5e-0412-95ea-e08a-1f6633143b28 {
display: none !important;
}
